<?xml version="1.0" encoding="utf-8"?>

<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
<!--3个层的顺序即为显示时的叠加顺序-->
<!--背景色-->
<item android:id="@android:id/background">
    <shape android:shape="rectangle">
        <solid android:color="#fff2f2f2" />
        <corners android:radius="5dp" />
        <item android:name="android:shadowColor">#17000000</item>
        <item android:name="android:shadowDx">0</item>
        <item android:name="android:shadowDy">1</item>
    </shape>
</item>
<!--一级进度条的颜色，也可以直接替换成图片-->
<item android:id="@android:id/progress">
    <clip>
        <shape android:shape="rectangle">
            <gradient android:type="linear" android:useLevel="true" android:startColor="#ff008aee" android:endColor="#ff0052d8" android:angle="180" />
            <corners android:radius="5dp" />
            <item android:name="android:shadowColor">#4d000000</item>
            <item android:name="android:shadowDx">0</item>
            <item android:name="android:shadowDy">1</item>
        </shape>
    </clip>
</item>
</layer-list>
